<!-- footer -->
<footer>
    <div class="footer-top py-5">
        <div class="container">
            <div class="row mb-4">
                <!-- phone -->
                <div class="col-md-4 col-sm-4 text-center">
                    <i class="icon-phone small-icon black-text"></i>
                    <h6 class="black-text margin-two no-margin-bottom">{{ sections.about.phone }}</h6></div>
                <!-- end phone -->
                <!-- address -->
                <div class="col-md-4 col-sm-4 text-center">
                    <i class="icon-map-pin small-icon black-text"></i>
                    <h6 class="black-text margin-two no-margin-bottom">{{ sections.about.location }}</h6>
                </div>
                <!-- end address -->
                <!-- email -->
                <div class="col-md-4 col-sm-4 text-center">
                    <i class="icon-envelope small-icon black-text"></i>
                    <h6 class="margin-two no-margin-bottom">
                        <a href="mailto:{{ sections.about.email }}" class="black-text">{{ sections.about.email }}</a>
                    </h6>
                </div>
                <!-- end email -->
            </div>
            <div class="row">
                <div class="col-md-12 col-sm-12 footer-social text-right text-center">
                    <!-- social media link -->
                    {% if page.social_media.facebook is defined %}
                        <a target="_blank" href="{{ page.social_media.facebook }}"><i class="fa fa-facebook"></i></a>
                    {% endif %}
                    {% if page.social_media.medium %}
                        <a target="_blank" href="{{ page.social_media.medium }}"><i class="fa fa-medium"></i></a>
                    {% endif %}
                    {% if page.social_media.github %}
                        <a target="_blank" href="{{ page.social_media.github }}"><i class="fa fa-github"></i></a>
                    {% endif %}
                    {% if page.social_media.xing %}
                        <a target="_blank" href="{{ page.social_media.xing }}"><i class="fa fa-xing"></i></a>
                    {% endif %}
                    {% if page.social_media.linkedin %}
                        <a target="_blank" href="{{ page.social_media.linkedin }}"><i class="fa fa-linkedin"></i></a>
                    {% endif %}
                    <!-- end social media link -->
                </div>
            </div>
        </div>
    </div>
    <div class="bg-dark footer-bottom py-3">

        <ul class="nav justify-content-center">
            <li class="nav-item copyright letter-spacing-1">
                <a class="nav-link disabled">{{ page.copyright }}</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="javascript:$('#imprint.modal').modal('show');">Imprint</a>
            </li>
        </ul>
    </div>
    <!-- scroll to top -->
    <a href="javascript:" class="scrollToTop p-2"><i class="fa fa-angle-up"></i></a>
    <!-- scroll to top end... -->
</footer>
<!-- end footer -->

<!-- Imprint modal -->
{{ footer.imprint | raw }}

<!-- javascript libraries / javascript files set #2 -->
<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/modernizr.js"></script>
<script type="text/javascript" src="js/bootstrap.js"></script>
<script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
<script type="text/javascript" src="js/skrollr.min.js"></script>
<script type="text/javascript" src="js/jquery.viewport.mini.js"></script>
<script type="text/javascript" src="js/smooth-scroll.js"></script>
<!-- jquery appear -->
<script type="text/javascript" src="js/jquery.appear.js"></script>
<!-- animation -->
<script type="text/javascript" src="js/wow.min.js"></script>
<!-- page scroll -->
<script type="text/javascript" src="js/page-scroll.js"></script>
<!-- parallax -->
<script type="text/javascript" src="js/jquery.parallax-1.1.3.js"></script>
<!--portfolio with shorting tab -->
<!-- text effect  -->
<script type="text/javascript" src="js/text-effect.js"></script>
<!-- one page navigation -->
<script type="text/javascript" src="js/one-page-main.js"></script>
<!-- setting -->
<script type="text/javascript" src="js/main.js"></script>